﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_WPFP_Projectile_Ballistic_S5_NOVA_Cannon">
	<AudioTriggers>
		<ATLTrigger atl_name="Stop_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" path="Events/Effects/Weapon_Events/FPS_Weapon_Events/Ammunition/Projectiles/WPFP_Projectile_Events/WPFP_Projectile_Ballistic_S5_NOVA_Cannon">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="DM_UI_HUD_Notifications_HitMarker" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" path="Events/Effects/Weapon_Events/FPS_Weapon_Events/Ammunition/Projectiles/WPFP_Projectile_Events/WPFP_Projectile_Ballistic_S5_NOVA_Cannon">
			<WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" wwise_radius_max="500" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="DM_UI_HUD_Notifications_HitMarker" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_WPFP_Projectile_Ballistic_S5_NOVA_Cannon" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="WPFP_Projectile_Ballistic_S5_NOVA_Cannon.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>